Subject: Re: [babel] Extension of Call for WG adoption of draft-ovsienko-babel-rfc7298bis through 2018-05-28

From: Denis Ovsienko <[email-masked]>
Date: Fri, 01 Jun 2018 12:04:02 +0100

---- On Wed, 30 May 2018 22:01:06 +0100 Denis Ovsienko <[email-masked]> wrote ---- 
 >  ---- On Fri, 18 May 2018 05:16:48 +0100 Donald Eastlake <[email-masked]> wrote ----  
 >  > Hi,  
 >  >   
 >  > This is a reminder that there is an ongoing call for adopt of  
 >  > draft-ovsienko-babel-rfc7298bis. This message extends the deadline for  
 >  > responding through 28 May. Please indicate if you think this draft  
 >  > should or should not be adopted as a starting point by the BABEL WG.  
 >  
 > Greetings. 
 >  
 > It is 30 May and I would like to get a decision. 

I am working group member Denis Ovsienko, the author of draft-ovsienko-babel-rfc7298bis and its predecessor document RFC 7298. It is 01 June 2018 today, 2 months and 1 week since the beginning of the formal call to adopt the I-D as a Babel WG document. Both the initial call and the extension are now over, during the call period I had provided all relevant supporting information I reasonably could, and my personal understanding now is that the working group eventually had NOT indicated enough support to adopt the document.

One more time I am asking the WG chairs Donald Eastlake and Russ White to complete the established procedure, that is, to state the results of this call in due formal way and to make respective updates to the IETF datatracker.

-- 
    Denis Ovsienko